<?xml version="1.0" encoding="utf-8"?>
<ScenarioUnits>
    <Unit_e4db5f22-ebdf-4b59-9989-c675935810dc>
        <!--Radar (Generic Air Traffic Control) (Radar (Generic Air Traffic Control) [892])-->
        <SensorActive_1668 />
        <!--Generic Air Traffic Control Radar-->
    </Unit_e4db5f22-ebdf-4b59-9989-c675935810dc>
    <Unit_472fbf99-44ef-4c4d-bc49-dca5bbe268e6>
        <!--Zinder Control Tower (Building) (Building (Control Tower) [3])-->
        <SensorActive_970 />
        <!--Generic Doppler Navigation/Weather-->
    </Unit_472fbf99-44ef-4c4d-bc49-dca5bbe268e6>
</ScenarioUnits>